Page MenuHomeFreeBSD

security/rotate: New Port
ClosedPublic

Authored by jlhawkwell_ladyserenakitty.com on Sep 15 2022, 1:53 AM.
Tags
None
Referenced Files
Unknown Object (File)
Feb 20 2024, 7:17 PM
Unknown Object (File)
Feb 19 2024, 1:31 AM
Unknown Object (File)
Feb 18 2024, 8:26 AM
Unknown Object (File)
Feb 1 2024, 4:41 PM
Unknown Object (File)
Feb 1 2024, 3:44 PM
Unknown Object (File)
Feb 1 2024, 3:44 PM
Unknown Object (File)
Feb 1 2024, 3:27 PM
Unknown Object (File)
Jan 19 2024, 6:23 AM
Subscribers

Details

Reviewers
None
Group Reviewers
Ports Committers
Commits
R11:5f5b3bd2b04e: security/rotate: New Port
Summary

Adding my binary Caesar Cipher. Builds and packages fine, tested making a package and it workered.

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Sep 15 2022, 2:41 AM
This revision was automatically updated to reflect the committed changes.